# typed: true
class RemoveLogEntryJoinTables < ActiveRecord::Migration[7.0]
  def change
    drop_table :domain_fa_post_http_log_entry_joins
    drop_table :domain_fa_user_http_log_entry_joins
  end
end
